ipod touch help me

Discussion in 'iPod touch 1.1.x Jailbreak' started by johnanna, Sep 14, 2008.

  1. johnanna

    johnanna New Member

    Joined:
    Aug 3, 2008
    Messages:
    6
    Likes Received:
    0
    hi
    i was bought ipod touch v1.1.2, I read guide all this website, now I tired downgrade v1.1.1 and jailbreakme.com doesn't load appsnap installer...i don't know.. so I used touchfree gui and OktoPrep installed, I have itunes 7.6 or later and I did press shift+update to 1.1.2...have error and can't update....I tired 100 times...I don't understand this...why?
    what's wrong on? what do I do use/fix? help me

    thanks
  2. Baker5

    Baker5 Well-Known Member

    Joined:
    Jun 26, 2008
    Messages:
    3,230
    Likes Received:
    40
    Device:
    iPhone 5 (White)
    why dont you just go to a 2.X jailbreak
  3. johnanna

    johnanna New Member

    Joined:
    Aug 3, 2008
    Messages:
    6
    Likes Received:
    0
    I don't know..how?
    can I use upgrade 1.1.1 or 1.1.2 go to 2.x jailbreak? (not like 1.1.2 >1.1.3 > 1.1.4)

Share This Page